PHP Manual
Prev |  | Next

# muscat_close

(4.0.5 - 4.2.3 only, PECL)

muscat_close -- Shuts down the muscat session

## Description

void muscat_close ( resource muscat_handle )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Shuts down the muscat session and releases any memory back to PHP.

## Parameters

`muscat_handle`

  A muscat session handler, returned by muscat_setup() or muscat_setup_net().

## Return Values

No value is returned.

## See Also

muscat_setup()
muscat_setup_net()

Prev | Home | Next
muscat Functions | Up | muscat_get